Subject: Virus Warning (fwd)

From: TA MACDONALD <[email-masked]>
Date: Wed, 4 Feb 1998 11:35:45 +0000 (GMT)

---------- Forwarded message ----------
Date: Mon, 02 Feb 1998 20:11:18 +0000
From: "R.Watkins" <[email-masked]>
To: [email-masked]
Subject: Virus Warning

I have just received this from Sims, so here it is
>>
>>> >VIRUS  WARNING !!!!!!
>>> >
>>> >If you receive an email titled "JOIN THE CREW" DO NOT open it. It will
>>> erase everything on your hard drive. Forward this letter out to as many
>>> people as you can. This is a new, very malicious virus and not many
>>> people know about it. This information was announced yesterday morning
>>> from IBM; please share it with everyone that might access the internet.
>>> Once again, pass this along to EVERYONE in your address book so that
>>> this may be stopped. Also, do not open or even look at any mail that
>>> says "RETURNED OR UNABLE TO DELIVERY" This virus will attach itself to
>>> your computer components and render them useless. Immediately delete any
>>> mail items that say this. AOL has said that this is a very dangerous
>>> virus and that there is NO remedy for it at this time. Please practice
>>> cautionary measures and forward this to all your online friends ASAP.
>>
>>
>>> Just in case you had not received this from anybody else.
>>

PS I don't think this is a wind up, and I love you loads